main:
  - name: Home
    url: /
    weight: 10
  - name: Documentation
    url: /docs/
    weight: 20
  - name: About
    url: /about/
    weight: 30

sidebar:
  - identifier: more
    name: More Resources
    params:
      type: separator
    weight: 1
  - identifier: community
    name: "Community"
    pageRef: "/about"
    weight: 2
  - identifier: github
    name: "GitHub ↗"
    url: "https://github.com/goeducation"
    weight: 3
